
<%@ page language="java" contentType="text/html; charset=GBK" %>
<%@ taglib uri="/WEB-INF/weaver.tld" prefix="wea"%>
<%@ page import="weaver.general.Util,java.util.*" %>
<%@ page import="weaver.hrm.HrmUserVarify" %>
<%@ page import="weaver.hrm.User" %>
<%@ page import="weaver.general.BaseBean" %>
<%@ page import="weaver.security.core.MD5" %>
<%@ page import="java.util.concurrent.ConcurrentHashMap" %>
<jsp:useBean id="xssUtil" class="weaver.filter.XssUtil" scope="page"></jsp:useBean>
<jsp:useBean id="rs" class="weaver.conn.RecordSet" scope="page"></jsp:useBean>
<%
    response.setHeader("cache-control", "no-cache");
    response.setHeader("pragma", "no-cache");
    response.setHeader("expires", "Mon 1 Jan 1990 00:00:00 GMT");
%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>刷新缓存</title>
</head>

<body>

<%
	User user = HrmUserVarify.getUser (request , response) ;
	if(user == null)  {
		out.println("please login with admin.");
		return;
	} ;
	int UID = xssUtil.getIntValue(""+xssUtil.getRule().get("userID"),1);
	if (user.getUID()!=UID)
	{
		out.println("please login with admin.");
		return;
	}
	xssUtil.initRules(true);
	out.println("complete...");

%>
</body>
</html>
